
body {
	background-color: #333333;
	background-repeat: repeat-x;
	margin-top: 0px;
}

/* Rakenne */

#koko { 
	width: 895px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(content_gradient5.jpg);
	background-repeat: repeat-y;
}

#header {
	width: 895px;
	background-image: url(headerimage.jpg);
	background-repeat: no-repeat;
	height: 221px;
}

#navi {
	background-image: url(naviback2.jpg);
	background-repeat: no-repeat;
	height: 39px;
	width: 895px;
	position: relative;
	left: 0px;
	top: 0px;

}

#content {
	background-image: url(content_yla3.jpg);
	background-repeat: no-repeat;
	width: 895px;
	min-height:400px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.7;
	color: #000;
	text-align: justify;
}

#sivu2 {
	float: left;
	width: 230px;
}

#sivu {
	width: 222px;
	background-image: url(sivutausta.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 99px;
	top: 59px;
	min-height:364px;
}

#sivusisalto {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#ccc;
	line-height:1.5;
	letter-spacing:1px;
	text-align: left;
}

#oikea {
	width: 470px;
	margin-left: 350px;
	padding-top: 30px;
}

#footer {
	background-image: url(footerimg3.jpg);
	background-repeat: no-repeat;
	height: 292px;
	width: 895px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#copy {
	position: relative;
	left: 95px;
	top: 84px;
	text-align: left;
}

/* Tekstimuotoilut */

.otsikko {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #330000;
	font-weight: bold;
}

#sivusisalto p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:1.5;
	padding-left:15px;
}

.paivays {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #330000;
	letter-spacing:1px;
	background-color: #888;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 8px;
	border: 1px solid #888;
	background-image: url(paivays_tausta.jpg);
	background-repeat: no-repeat;
}

.italic {
	color: #330000;
	font-style: italic;
}
.otsikkokaksi {
	margin-top: 30px;
	font-family: Arial, "Trebuchet MS", Sans-Serif;
	font-size:14px;
	font-weight:bold;
	font-variant: small-caps;
	color: #660000;
	letter-spacing:2px;
	padding-top:5px;
}
.otsikkosivu {
	font-family: Arial, Helvetica, sans-serif;
	color: #ccc;
	text-transform: uppercase;
	font-size: 14px;
}

/* Linkit */

a:link {
	color: #CCCCCC;
	text-decoration: none;
}

a:visited {
	color: #CCCCCC;
	text-decoration: none;
}

a:hover {
	color: #660000;
	text-decoration: none;
}  

a:active {
	color: #CCCCCC;
	text-decoration: none;
} 


#copy a:link {
	color: #999;
	text-decoration: none;
}

#copy a:visited {
	color: #999;
	text-decoration: none;
}

#copy a:hover {
	color: #660000;
	text-decoration: none;
}

#copy a:active {
	color: #999;
	text-decoration: none;
}

/* Navigaation roll overit */

#uutiset {
	background-image: url(navi_uutiset.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 72px;
	position: absolute;
	left: 140px;
	top:5px;
	
}
#uutiset:hover {
	background-image: url(navi_uutiset_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 72px;
	position: absolute;
	left: 140px;
	top:5px;

}

#bandi {
	background-image: url(navi_bandi2.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 51px;
	position: absolute;
	left: 230px;
	top: 5px;

}

#bandi:hover {
	background-image: url(navi_bandi2_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 51px;
	position: absolute;
	left: 230px;
	top: 5px;

}

#disko {
	background-image: url(navi_disko.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 120px;
	position: absolute;
	left: 295px;
	top: 5px;
}

#disko:hover {
	background-image: url(navi_disko_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 120px;
	position: absolute;
	left: 295px;
	top: 5px;
}

#keikat {
	background-image: url(navi_keikat.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 60px;
	position: absolute;
	left: 435px;
	top: 5px;
}

#keikat:hover {
	background-image: url(navi_keikat_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 60px;
	position: absolute;
	left: 435px;
	top: 5px;
}

#galleria {
	background-image: url(navi_galleria.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 83px;
	position: absolute;
	left: 510px;
	top: 5px;
}

#galleria:hover {
	background-image: url(navi_galleria_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 83px;
	position: absolute;
	left: 510px;
	top: 5px;
}

#media {
	background-image: url(navi_media.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 51px;
	position: absolute;
	left: 610px;
	top: 5px;
}
#media:hover {
	background-image: url(navi_media_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 51px;
	position: absolute;
	left: 610px;
	top: 5px;
}
#kauppa {
	background-image: url(navi_kauppa.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 55px;
	position: absolute;
	left: 510px;
	top: 25px;
}
#kauppa:hover {
	background-image: url(navi_kauppa_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 55px;
	position: absolute;
	left: 510px;
	top: 25px;
}

#keskustelu {
	background-image: url(navi_keskustelu.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 81px;
	position: absolute;
	left: 580px;
	top: 25px;
}
#keskustelu:hover{
	background-image: url(navi_keskustelu_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 81px;
	position: absolute;
	left: 580px;
	top: 25px;
}
#vkirja {
	background-image: url(navi_vkirja.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 91px;
	position: absolute;
	left: 675px;
	top: 25px;
}

#vkirja:hover {
	background-image: url(navi_vkirja_hover.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 91px;
	position: absolute;
	left: 675px;
	top: 25px;
}

/* Ponnahduslaudan roll overit */
#myspace{
	background-image: url(myspace.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 188px;

}

#myspace:hover {
	background-image: url(myspace_hover.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 188px;
}

#facebook{
	background-image: url(facebook.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 220px;

}

#facebook:hover {
	background-image: url(facebook_hover.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 220px;
}

#mikseri{
	background-image: url(mikseri.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 250px;

}

#mikseri:hover {
	background-image: url(mikseri_hover.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 250px;
}

#irc{
	background-image: url(irc.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 280px;

}

#irc:hover {
	background-image: url(irc_hover.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 280px;
}

#telakka{
	background-image: url(telakka.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 315px;

}

#telakka:hover {
	background-image: url(telakka_hover.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	position: absolute;
	left: 20px;
	top: 315px;
}

/* Kuvien muotoilut */

.kauppakuva {
	border: 1px solid #666;
	padding:3px;
}

.henkilokuva {
	border: 1px solid #333;
	padding:2px;
}
.diskokuva {
	padding: 5px;
	float: left;
	border: 0px solid #666666;
}
.otsikkokuva {
	height: 52px;
	width: 225px;
}

.sivukuva {
	height: 14px;
	width: 122px;
}

.teemukuva {
	height: 56px;
	width: 211px;
}

input { 
	font-family: tahoma, arial, verdana, tahoma, Sans-Serif; 
	color:#333;
	font-size: 10px; 
	letter-spacing:1px;
	text-decoration:none; 
	text-align: left; 
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	background-color:#999;
	padding-left:5px;

}

button { 
	font-family: tahoma, arial, verdana, tahoma, Sans-Serif; 
	color:#333;
	font-size: 10px; 
	letter-spacing:1px;
	text-decoration:none; 
	text-align: left; 
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	background-color:#999;
	padding-left:5px;

}

/* Vieraskirjan muotoilut */

textarea, select{
	background-color:#999;
	border-width: 1px; 
	border-style:solid; 
	border-color:#333; 
	font-family: tahoma, arial, verdana, tahoma, Sans-Serif; 
	color:#333;
	font-size: 10px; 
	letter-spacing:1px;
	text-decoration:none; 
	text-align: left;


}
.reunat {
	width:420px;
	padding:0px;
}
.viesti {
	border-bottom: 1px solid #999;
	padding-left:15px;
	padding-right:15px;

}
.viiva {
	border-bottom:1px solid #999;
}

.keskitys {
	text-align:center;
}


.otsikko2{
	text-align:center;
	color:#ccc;
	font-size:12px;
	font-weight:bold;
}

.error {
	text-align:center;
	color:red;
	font-weight:bold;
}

td{
	font-size:11px;
	vertical-align:top;
}

.date {
	color:#333;
	font-size:10px;
}

.sisennys {
	padding-left:15px;
}

.vastaus {

    font-style:italic;
	padding-left:15px;
	padding-right:15px;
	letter-spacing:1px;
	color:#333;
}
.nimi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330000;
	letter-spacing:1px;
	background-color: #888;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 8px;
	border: 1px solid #888;
	background-image: url(paivays_tausta.jpg);
	background-repeat: no-repeat;
}
